<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">

        <!-- Always force latest IE rendering engine (even in intranet) & Chrome Frame
        Remove this if you use the .htaccess -->

        <title>paint</title>
        <meta name="description" content="">
        <meta name="author" content="satur">

        <meta name="viewport" content="width=device-width; initial-scale=1.0">

        <!-- Replace favicon.ico & apple-touch-icon.png in the root of your domain and delete these references -->
        <link rel="shortcut icon" href="/favicon.ico">
        <link rel="apple-touch-icon" href="/apple-touch-icon.png">
        <link id="cssLINK" rel="stylesheet" href="css.css" />
        <script id="jsLINK" src="js.js"></script>
        <script>
            var css = document.querySelector("#cssLINK");
            css.href = "" + css.href + "?" + Math.random() * 1000;
            var js = document.querySelector("#jsLINK");
            js.src = "" + js.src + "?" + Math.random() * 1000;
        </script>
    </head>

    <body>
        <table>
            <tr>
                <td><canvas width="500" height="500" id="canvas" onmousemove="paint(event);" onmousedown="activate();" onmouseup="deactivate();"></canvas></td>
                <td class="herramientas">
                    <a href="#" onclick="pencil();"><img src="pencil.png" /></a>
                    <a href="#" onclick="eraser();"><img src="eraser.png" /></a>
                    <div style="width: 10px; height: 10px;" onclick="setThickness(10);"></div><br />
                    <div style="width: 20px; height: 20px;" onclick="setThickness(20);"></div><br />
                    <div style="width: 30px; height: 30px;" onclick="setThickness(30);"></div><br />
                    <div style="width: 40px; height: 40px;" onclick="setThickness(40);"></div><br />
                    <input type="color" id="colors" onchange="setColor();"/>
                    <a href="#" download="canvas.png" id="save-image" >Enregistrer</a>
                </td>
            </tr>
        </table>
        <script>
            document.getElementById("save-image").addEventListener("click", save, false);
        </script>
    </body>
</html>